MediaWiki:Common.css: Difference between revisions

From zunagi

mNo edit summary
mNo edit summary
Line 6: Line 6:


.thumb.embedvideo.autoResize {
.thumb.embedvideo.autoResize {
     padding-bottom: 10px;
     padding-bottom: 16px;
}
}

Revision as of 17:43, 7 January 2021

/* CSS placed here will be applied to all skins */

.tab-bar {
    background: #95C94A;
}

.thumb.embedvideo.autoResize {
    padding-bottom: 16px;
}